/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Menu Bar **/
div#page-container header#main-header {
	background-image: url("/wp-content/uploads/2017/08/seamless_paper_texture_ssl.png") !important;
	background-repeat: repeat !important;
}

/** Header >> Sub Menu **/
ul.sub-menu {
	background-image: url("/wp-content/uploads/2017/08/seamless_paper_texture_ssl.png") !important;
}

/** Header >> Welcome Font **/
article#post-37 h1 {
	-webkit-box-shadow: 3px 0 0 0 #CCCCCC !important;
	-moz-box-shadow: 3px 0 0 0 #CCCCCC !important;
	box-shadow: 3px 0 0 0 #CCCCCC !important;
}

/*= Content =================== */

/** Content >> Product Box Links **/
div.productboxes a {
	text-shadow: 0 0 1px rgb(81, 81, 81) !important;
}

/** Content >> Product Boxes Headings **/
div.productboxes h3 {
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.7) !important;
}

/** Content >> Header Area **/
article#post-37 div.et_pb_text_0 {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

/** Content >> Background Pattern Shop Pages **/
div#et-main-area div#main-content {
	background-image: url("/wp-content/uploads/2017/08/symphony-80.png") !important;
}

/** Content >> Add To Cart Button **/
div#product-270 button.alt {
	font-family: playfair display !important;
	color: rgb(177, 85, 52) !important;
}

/** Content >> Callout Div **/
article#post-47 div.callout {
	background-image: url("/wp-content/uploads/2017/08/seamless_paper_texture_ssl.png") !important;
	padding-top: 10px !important;
	padding-right: 20px !important;
	padding-bottom: 10px !important;
	padding-left: 20px !important;
	margin-bottom: 20px !important;
}

/** Content >> Add To Cart Button 2 **/
button.single_add_to_cart_button {
	font-family: playfair display !important;
}

/** Content >> Homepage H1 Shadow **/
article#post-37 h1 {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75) !important;
	-webkit-box-shadow: 0 0 0 0 rgb(255, 255, 255) !important;
	-moz-box-shadow: 0 0 0 0 rgb(255, 255, 255) !important;
	box-shadow: 0 0 0 0 rgb(255, 255, 255) !important;
}

/** Content >> Homepage H3 Shadow **/
article#post-37 h3 {
	text-shadow: 2px 2px 2px rgba(55, 55, 55, 0.75) !important;
}

/** Content >> Homepage Header Text **/
article#post-37 div.et_pb_text_0 {
	text-shadow: 2px 2px 2px rgb(55, 55, 55) !important;
}

/** Content >> Add To Cart Again **/
div#product-1139 button.alt {
	font-family: playfair display !important;
}

/** Content >> Product menu div **/
.product-menu div {
	background-image: url("/wp-content/uploads/2017/08/seamless_paper_texture_ssl.png") !important;
	background-repeat: repeat !important;
	background-size: auto !important;
}

/** Content >> Variableshopmessage **/
.variableshopmessage {
	font-size: 18px !important;
}

/** Content >> Submit **/
#submit {
	color: rgb(255, 255, 255) !important;
}

/*= Footer ==================== */

/** Footer >> Footer **/
div#et-main-area footer#main-footer {
	background-image: url("/wp-content/uploads/2017/08/seamless_paper_texture_ssl.png") !important;
}


/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= Header ==================== */

	/** Header >> Welcome Font **/
	article#post-37 h1 {
		font-size: 55px !important;
	}

	/** Header >> To Halka B Font **/
	article#post-37 span.et_pb_fullwidth_header_subhead {
		font-size: 35px !important;
		line-height: 40px !important;
	}

	/*= Content =================== */

	/** Content >> ET Box **/
	article#post-47 div.et-info {
		font-family: lora !important;
		color: rgb(255, 250, 196) !important;
		font-size: 18px !important;
		background-color: rgba(231, 36, 36, 0) !important;
	}

	/** Content >> Product Box Links **/
	div.productboxes a {
		color: rgb(255, 255, 255) !important;
	}
}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Header ==================== */

	/** Header >> Menu Dropdown **/
	div#et_mobile_nav_menu ul#mobile_menu {
		background-image: url("/wp-content/uploads/2017/08/seamless_paper_texture_ssl.png") !important;
	}

	/*= Content =================== */

	/** Content >> Link Desk/tab **/
	div#shop-online a {
		color: rgb(255, 255, 255) !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Header ==================== */

	/** Header >> Dropdown Tablet Phone **/
	div#et_mobile_nav_menu ul#mobile_menu {
		background-image: url("/wp-content/uploads/2017/08/seamless_paper_texture_ssl.png") !important;
	}

	/*= Content =================== */

	/** Content >> Links **/
	div#shop-online a {
		color: rgb(255, 255, 255) !important;
	}
}